Source

emacs-blogger / setup.py

Full commit
from setuptools import setup, find_packages


setup(name='emacs-blogger',
      version='0.1',
      description='An emacs mode for using Blogger',
      long_description=__doc__,
      packages=find_packages(),
      author='',
      author_email='',
      url='',
      license='',
      classifiers='',

      install_requires=[
        'gdata',
        'python-dateutil'
        'rst_directive',
        'beautifulsoup',
        'pygments',
        'docutils',
        ],

      )